<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class MBClaim extends Model
{
    protected $table = 'mb_claim';

    public function currentVersion(){
        return $this->hasOne(ClaimVersion::class, 'id', 'current_version_id');
    }

    public function claim(){
        return $this->hasOne(Claim::class, 'id', 'claim_id');
    }
}
